/*
BEMÆRK: Classes startende med "_" medtages i Tiny's Styleselect. Hold dem i lowercase for gennemgående browserkompatibilitet.
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

* {
	box-sizing: border-box;
}

body, div, table, thead, tbody, tfoot, tr, td, th, caption {
	font-family: 'Open Sans', verdana;
	font-size: 12pt;
	color: #222222;
	-webkit-text-size-adjust: none;
}

div, table, thead, tbody, tfoot, tr, td, th, caption {
}

thead, th, caption {
	font-weight: bold;
	text-align: left;
}

table {
	/* border-collapse: collapse; */
	max-width: 100%;
	height: auto;
}

img {
	border-width: 0px;
	max-width: 100%;
	height: auto;
}

iframe {
	max-width: 100%;
}

form {
	margin: 0px;
}

hr {
	color: #d4d4d4;
	background-color: #d4d4d4;
	height: 1px;
	border-width: 0px;
}

h1, ._h1 {
	font-size: 18pt;
	color: #056839;
}

h2, ._h2 {
	font-size: 13pt;
	color: #056839;
}

h3, ._h3 {
}

h4, ._h4 {
}

h5, ._h5 {
}

h6, ._h6 {
}

p, h1, ._h1, h2, ._h2, h3, ._h3, h4, ._h4, h5, ._h5, h6, ._h6 {
	margin: 0px;
}

a {
	color: #056839;
	text-decoration: none;
}

a:active {
	background: transparent;
}

a:hover {
	color: #056839;
	text-decoration: underline;
}

.formElement {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background-color: #ffffff;
	padding: 6px;
	margin: 0px;
	width: 100%;
	resize: none;
	border: solid 1px #d4d4d4;
	border-radius: 2px;
	-webkit-appearance: none;
	outline: 0;
}

.formButton {
	font-family: inherit;
	font-size: inherit;
	color: #ffffff;
	background-color: #056839;
	padding: 6px 16px 6px 14px;
	border-radius: 2px;
	-webkit-appearance: none;
	cursor: pointer;
	outline: 0;
	white-space: nowrap;
}

.signature {
	font-style: italic;
	font-size: 9pt;
}


/* --- */


._tekstombrydning_venstre {
	float: left;
	margin: 0px 10px 10px 0px;
}

._tekstombrydning_hoejre {
	float: right;
	margin: 0px 0px 10px 10px;
}

._tyndtabelramme {
	border-collapse: collapse;
}

._ingen_opbrydning_mobil {}

._placer {
	width: 100%;
	max-width: 1200px;
	margin: 0px auto 0px auto;
}

._logoTabel-1kolonner {
	background-color: #f3f3f3;
}

	._logoTabel-1kolonner td {
		width: 100%;
		padding: 40px;
		position: relative;
	}

	._logoTabel-1kolonner td img {
		position: absolute;
		left: 50%;
		top: 50%;
		max-height: 60% !important;
		width: auto !important;
		max-width: 90% !important;
		transform: translate(-50%, -50%);
	}

._logoTabel-2kolonner {
	background-color: #f3f3f3;
}

	._logoTabel-2kolonner td {
		width: 50%;
		padding: 5px;
	}

._logoTabel-3kolonner {
	background-color: #f3f3f3;
}

	._logoTabel-3kolonner td {
		width: 33.33%;
		padding: 5px;
	}

._logoTabel-4kolonner {
	background-color: #f3f3f3;
}

	._logoTabel-4kolonner td {
		width: 25%;
		padding: 5px;
	}

	.ivmiljoe-tabel {
		border-collapse: collapse;
	}

		.ivmiljoe-tabel .ivmiljoe-adresse {
			text-align: left;
			vertical-align: middle;
			background-color: #056839;
			color: #ffffff;
		}

			.ivmiljoe-tabel .ivmiljoe-adresse a {
				color: #ffffff;
			}

		.ivmiljoe-tabel .ivmiljoe-logo {
			position: relative;
			width: 30%;
		}

			.ivmiljoe-tabel .ivmiljoe-logo img {
				position: absolute;
				left: 50%;
				top: 50%;
				height: 60%!important;
				width: auto!important;
				transform: translate(-50%, -50%);
			}

._foldud_tabel {
}

	._foldud_tabel > tbody > tr:first-of-type > td {
		background-color: #056839;
		color: #ffffff;
		cursor: pointer;
	}

		._foldud_tabel > tbody > tr:first-of-type > td h3 {
			color: #ffffff;
		}